<div class="ui-g">
  <div class="ui-g-12">
    <div class="ui-panelmenu-header">
    <h2>Moduł serwisowy</h2>
    </div>
  </div>
  <div class="ui-g-12 ui-md-2">
    <p-tieredMenu [model]="items"></p-tieredMenu>
  </div>
  <div class="ui-g-12 ui-md-10 ui-g-nopad">
    <div class="ui-g-12 ui-g-nopad">
      <div class="ui-g">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
  <div class="ui-g-12">
    <div class="ui-panel-footer">
      <hr>
      Grzegorz Kuźniarski, 2018
    </div>
  </div>
</div>
